<?php

namespace App\Repository;

/**
 * TaskPlanEmployeeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskPlanEmployeeRepository extends \Doctrine\ORM\EntityRepository
{
}
